nvidia-470xx-470.256.02-3
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/OpenCL/
drwxr-xr-x root/root    etc/OpenCL/vendors/
-rw-r--r-- root/root    etc/OpenCL/vendors/nvidia.icd
drwxr-xr-x root/root    etc/modprobe.d/
-rw-r--r-- root/root    etc/modprobe.d/nvidia.conf
drwxr-xr-x root/root    etc/vulkan/
drwxr-xr-x root/root    etc/vulkan/icd.d/
-rw-r--r-- root/root    etc/vulkan/icd.d/nvidia_icd.json
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/nvidia-cuda-mps-control
-rwxr-xr-x root/root    usr/bin/nvidia-cuda-mps-server
-rwxr-xr-x root/root    usr/bin/nvidia-debugdump
-rwsr-xr-x root/root    usr/bin/nvidia-modprobe
-rwxr-xr-x root/root    usr/bin/nvidia-persistenced
-rwxr-xr-x root/root    usr/bin/nvidia-settings
-rwxr-xr-x root/root    usr/bin/nvidia-smi
-rwxr-xr-x root/root    usr/bin/nvidia-xconfig
-rwxr--r-- root/root    usr/bin/prime-run
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libEGL_nvidia.so.0 -> /usr/lib/libEGL_nvidia.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libEGL_nvidia.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libGLESv1_CM_nvidia.so.1 -> /usr/lib/libGLESv1_CM_nvidia.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libGLESv1_CM_nvidia.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libGLESv2_nvidia.so.2 -> /usr/lib/libGLESv2_nvidia.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libGLESv2_nvidia.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libGLX_nvidia.so.0 -> /usr/lib/libGLX_nvidia.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libGLX_nvidia.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libOpenCL.so.1.0.0
lrwxrwxrwx root/root    usr/lib/libcuda.so -> /usr/lib/libcuda.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libcuda.so.1 -> /usr/lib/libcuda.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libcuda.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvcuvid.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-cbl.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-cfg.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-compiler.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-eglcore.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-encode.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-fbc.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-glcore.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-glsi.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-glvkspirv.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-gtk2.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-gtk3.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-ifr.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-ml.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libnvidia-opencl.so -> /usr/lib/libnvidia-opencl.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libnvidia-opencl.so.1 -> /usr/lib/libnvidia-opencl.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-opencl.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libnvidia-ptxjitcompiler.so -> /usr/lib/libnvidia-ptxjitcompiler.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libnvidia-ptxjitcompiler.so.1 -> /usr/lib/libnvidia-ptxjitcompiler.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-ptxjitcompiler.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-rtcore.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvidia-tls.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libnvoptix.so -> /usr/lib/libnvoptix.so.470.256.02
lrwxrwxrwx root/root    usr/lib/libnvoptix.so.1 -> /usr/lib/libnvoptix.so.470.256.02
-rwxr-xr-x root/root    usr/lib/libnvoptix.so.470.256.02
drwxr-xr-x root/root    usr/lib/nvidia/
drwxr-xr-x root/root    usr/lib/nvidia/xorg/
lrwxrwxrwx root/root    usr/lib/nvidia/xorg/libglxserver_nvidia.so -> /usr/lib/nvidia/xorg/libglxserver_nvidia.so.470.256.02
lrwxrwxrwx root/root    usr/lib/nvidia/xorg/libglxserver_nvidia.so.1 -> /usr/lib/nvidia/xorg/libglxserver_nvidia.so.470.256.02
-rwxr-xr-x root/root    usr/lib/nvidia/xorg/libglxserver_nvidia.so.470.256.02
drwxr-xr-x root/root    usr/lib/vdpau/
lrwxrwxrwx root/root    usr/lib/vdpau/libvdpau_nvidia.so -> /usr/lib/vdpau/libvdpau_nvidia.so.470.256.02
lrwxrwxrwx root/root    usr/lib/vdpau/libvdpau_nvidia.so.1 -> /usr/lib/vdpau/libvdpau_nvidia.so.470.256.02
-rwxr-xr-x root/root    usr/lib/vdpau/libvdpau_nvidia.so.470.256.02
drwxr-xr-x root/root    usr/lib/xorg/
drwxr-xr-x root/root    usr/lib/xorg/modules/
drwxr-xr-x root/root    usr/lib/xorg/modules/drivers/
-rwxr-xr-x root/root    usr/lib/xorg/modules/drivers/nvidia_drv.so
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/X11/
drwxr-xr-x root/root    usr/share/X11/xorg.conf.d/
-rw-r--r-- root/root    usr/share/X11/xorg.conf.d/10-nvidia-drm-outputclass.conf
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/nvidia-settings.desktop
drwxr-xr-x root/root    usr/share/glvnd/
drwxr-xr-x root/root    usr/share/glvnd/egl_vendor.d/
-rw-r--r-- root/root    usr/share/glvnd/egl_vendor.d/10_nvidia.json
drwxr-xr-x root/root    usr/share/nvidia/
-rw-r--r-- root/root    usr/share/nvidia/nvidia-application-profiles-470.256.02-key-documentation
-rw-r--r-- root/root    usr/share/nvidia/nvidia-application-profiles-470.256.02-rc
drwxr-xr-x root/root    usr/share/pixmaps/
-rw-r--r-- root/root    usr/share/pixmaps/nvidia-settings.png
drwxr-xr-x root/root    usr/src/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/Makefile
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/common/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/common/inc/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/conftest.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/cpuopsys.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-caps.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-gpu-info.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-hash.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-hypervisor.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-ioctl-numa.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-ioctl-numbers.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-ioctl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-kernel-interface-api.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-kref.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-kthread-q.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-linux.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-list-helpers.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-lock.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-memdbg.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-mm.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-modeset-interface.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-msi.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-pci-types.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-pci.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-pgprot.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-procfs-utils.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-procfs.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-proto.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-register-module.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-retpoline.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-time.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv-timer.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvCpuUuid.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv_firmware_types.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv_speculation_barrier.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv_stdarg.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv_uvm_interface.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nv_uvm_types.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvgputypes.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvkms-api-types.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvkms-format.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvkms-kapi.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvlimits.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvmisc.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvstatus.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvstatuscodes.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/nvtypes.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/os-interface.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/common/inc/os/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/os/nv_memory_type.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/rm-gpu-ops.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/common/inc/xapi-sdk.h
-rwxr-xr-x root/root    usr/src/nvidia-470.256.02/conftest.sh
-rwxr-xr-x root/root    usr/src/nvidia-470.256.02/conftest.sh.orig
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/dkms.conf
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-drm/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nv-pci-table.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nv-pci-table.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-dma-fence-helper.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-dma-resv-helper.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-conftest.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-connector.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-connector.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-crtc.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-crtc.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-drv.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-drv.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-encoder.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-encoder.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-fb.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-fb.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-format.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-format.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem-dma-buf.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem-dma-buf.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem-nvkms-memory.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem-nvkms-memory.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem-user-memory.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem-user-memory.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-gem.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-helper.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-helper.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-ioctl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-linux.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-modeset.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-modeset.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-os-interface.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-prime-fence.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-prime-fence.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-priv.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-utils.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm-utils.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm.Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-drm/nvidia-drm.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-modeset/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-modeset/nv-kthread-q.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-modeset/nv-modeset-kernel.o_binary
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-modeset/nvidia-modeset-linux.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-modeset/nvidia-modeset-os-interface.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-modeset/nvidia-modeset.Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-modeset/nvkms-ioctl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-modeset/nvkms.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-peermem/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-peermem/nv-p2p.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-peermem/nvidia-peermem.Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-peermem/nvidia-peermem.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-peermem/peer_mem.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/cla06f.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/cla06fsubch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/cla0b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/cla16f.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clb069.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clb06f.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clb0b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc06f.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc076.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc0b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc1b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc365.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc369.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc36f.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc3b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc46f.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc56f.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc5b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc6b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/clc7b5.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/ctrl2080mc.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/ampere/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/ampere/ga100/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/ampere/ga100/dev_fault.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/ampere/ga100/dev_runlist.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/kepler/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/kepler/gk104/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/kepler/gk104/dev_mmu.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/pascal/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/pascal/gp100/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/pascal/gp100/dev_fault.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/pascal/gp100/dev_fb.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/pascal/gp100/dev_mmu.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/turing/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/turing/tu102/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/turing/tu102/dev_fault.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/turing/tu102/dev_mmu.h
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/volta/
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/volta/gv100/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/volta/gv100/dev_fault.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/volta/gv100/dev_fb.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/hwref/volta/gv100/dev_mmu.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/nv-kthread-q-selftest.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/nv-kthread-q.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/nvCpuUuid.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/nvidia-uvm-sources.Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/nvidia-uvm.Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/nvstatus.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ampere.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ampere_ce.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ampere_fault_buffer.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ampere_host.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ampere_mmu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_api.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ats_faults.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ats_faults.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ats_ibm.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ats_ibm.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ce_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_channel.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_channel.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_channel_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_common.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_common.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_debug_optimized.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_extern_decl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_fault_buffer_flush_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_forward_decl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_get_rm_ptes_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_global.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_global.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_access_counters.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_access_counters.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_isr.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_isr.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_non_replayable_faults.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_non_replayable_faults.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_replayable_faults.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_replayable_faults.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_semaphore.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_semaphore.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_gpu_semaphore_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_hal.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_hal.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_hal_types.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_hmm.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_hmm.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_host_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_ioctl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kepler.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kepler_access_counter_buffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kepler_ce.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kepler_fault_buffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kepler_host.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kepler_mmu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kvmalloc.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kvmalloc.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_kvmalloc_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_linux.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_linux.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_linux_ioctl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_lock.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_lock.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_lock_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_map_external.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_map_external.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_maxwell.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_maxwell_host.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_mem.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_mem.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_mem_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_migrate.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_migrate.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_migrate_pageable.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_migrate_pageable.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_mmu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_mmu.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_mmu_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_page_tree_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pascal.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pascal_ce.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pascal_fault_buffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pascal_fault_buffer.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pascal_host.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pascal_mmu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_peer_identity_mappings_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_events.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_events.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_events_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_heuristics.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_heuristics.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_module.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_module.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_module_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_prefetch.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_prefetch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_thrashing.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_thrashing.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_utils.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_utils.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_perf_utils_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pmm_gpu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pmm_gpu.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pmm_sysmem.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pmm_sysmem.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pmm_sysmem_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pmm_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_policy.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_populate_pageable.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_populate_pageable.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_processors.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_procfs.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_procfs.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pte_batch.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pte_batch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_push.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_push.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_push_macros.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_push_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pushbuffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_pushbuffer.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_allocator.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_allocator.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_allocator_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_group.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_group.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_group_tree_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_tree.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_tree.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_range_tree_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_rb_tree.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_rb_tree.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_rb_tree_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_rm_mem.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_rm_mem.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_rm_mem_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_test.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_test_ioctl.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_test_rng.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_test_rng.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_thread_context.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_thread_context.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_thread_context_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tlb_batch.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tlb_batch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tools.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tools.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tools_init.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tracker.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tracker.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_tracker_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_turing.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_turing_access_counter_buffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_turing_fault_buffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_turing_fault_buffer.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_turing_host.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_turing_mmu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_types.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_unit_test.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_user_channel.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_user_channel.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_block.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_block.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_block_test.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_block_types.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_range.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_range.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_space.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_space.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_space_mm.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_va_space_mm.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_volta.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_volta_access_counter_buffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_volta_fault_buffer.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_volta_fault_buffer.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_volta_host.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia-uvm/uvm_volta_mmu.c
drwxr-xr-x root/root    usr/src/nvidia-470.256.02/nvidia/
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/export_nvswitch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/i2c_nvswitch.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/ioctl_common_nvswitch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/ioctl_nvswitch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/linux_nvswitch.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/linux_nvswitch.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-acpi.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-caps.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-cray.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-dma.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-frontend.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-frontend.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-i2c.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-ibmnpu.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-ibmnpu.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-kernel.o_binary
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-kthread-q.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-memdbg.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-mmap.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-modeset-interface.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-msi.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-p2p.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-p2p.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-pat.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-pat.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-pci-table.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-pci-table.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-pci.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-procfs-utils.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-procfs.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-reg.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-report-err.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-report-err.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-rsync.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-rsync.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-usermap.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-vm.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv-vtophys.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv_gpu_ops.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nv_uvm_interface.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvidia-sources.Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvidia.Kbuild
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_caps.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_caps.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_common.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_errors.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_export.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_linux.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_linux.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_os.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_pci.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/nvlink_proto.h
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/os-interface.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/os-mlock.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/os-mlock.c.orig
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/os-pci.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/os-registry.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/os-usermap.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/procfs_nvswitch.c
-rw-r--r-- root/root    usr/src/nvidia-470.256.02/nvidia/rmp2pdefines.h
drwxr-xr-x root/root    var/
drwxr-xr-x root/root    var/lib/
drwxr-xr-x root/root    var/lib/dkms/
-rw-r--r-- root/root    var/lib/dkms/buildmodules-nvidia-470xx.sh
